CLD-558 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-6555 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) linux
Deficiency Type SECURITY
Date Created 2018-09-15 13:11:29
Date Last Modified 2018-09-15 13:26:14

Version Specific Information:

Cucumber 1.0 i686 fixed in linux-4.9.127-i686-1
Cucumber 1.0 x86_64 fixed in linux-4.9.127-x86_64-1

Cucumber 1.1 i686 fixed in linux-4.9.127-i686-1
Cucumber 1.1 x86_64 fixed in linux-4.9.127-x86_64-1

Details:

None